clear all
% name random variables
x = RV({'x'},2);


fx.class  = 'mgnorm<ldmat>';             
fx.rv     = x;             
fx.rvc    = RVtimes(x,-1);             
fx.g.class= 'mexFnc';                   % function is evaluated in matlab
fx.g.function = 'test_function';        % name of the matlab function to evaluate
fx.g.dim  = 2;                          % expected dimension of output
fx.g.dimc = 2;                          % expected dimension of input
fx.R      = eye(2);                     % variance R


% create DS
DS.class = 'PdfDS';
DS.pdf = fx;
DS.init_rv = RVtimes([x], [-1]);
DS.init_values = [0.1, 0.2];

experiment.ndat=100;

%M=estimator(DS,{},experiment);
M=estimator(DS,{},experiment);

%%% store results
